@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
  
    font-family: "Poppins", sans-serif !important;

}

.contenedor-header{
    background: linear-gradient(to right, rgba(14, 43, 109, 1), rgba(4, 11, 56, 1));

    height: 107px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px;
}

.header-cronometro {
  border: 2px solid #fff;
    border-radius: 10px;
    padding: 15px;
    display: flex;
gap: 10px;

    justify-content: center;
}

.header-cronometro p{
    margin:0px;
    font-weight:600;
    font-size:20px;
    color:#fff;
}
.contedor-tiempo{
        display: flex;
    flex-direction: column;
    align-items: center;
}

.header-cronometro span{
    margin:0px;
    font-weight:600;
    font-size:20px;
    color:#fff;
}

.header-cronometro small{
    margin:0px;
    font-weight:600;
    font-size:9px;
    color:#fff;
    margin:0px;
}



.header-logo{
        display: flex;
    gap: 20px;
      margin:46px;
}
.header-img{
    margin:46px;
     width:12%;
}
.header-img img{
    width:100%;

}

.seccion-logo{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    
}

.seccion-logo svg{
    width:25px;
    height:25px;
}


        .circle {
              width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 23px;
    border: 2px solid #00B62C;
    font-weight: 600;
    cursor:pointer;
        
        }
       .notificaciones {
    position: relative;
    display: inline-block; /* Asegúrate de que el contenedor tenga el tamaño adecuado */
    cursor:pointer;
}

.notification-dot {
    position: absolute;
    bottom: 13px;
    left: 13px;
    width: 20px;
    height: 20px;
    background-color: red;
    border-radius: 50%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    display: flex;
    align-items: center;
    justify-content: center;
}

  .notification-dot span{
          color: #fff;
    font-size: 15px;
    font-weight: 600;
  }      
        .caja-notificaciones-global{
            display:none;
        }
        
        .triangulo {
    position: absolute;
    top: 77.57px;
    right: 175px;
    width: 0px;
    height: 1px;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-bottom: 25px solid #fff;
    z-index: 2000;
}
        
      .lista-notificaciones {
        position: absolute;
    top: 10.7%;
    right: 6.5%;
    z-index: 1000;
    display: flex;
    flex-direction: column;
    background: #fff;
    margin: 0px 50px;
    width: 22%;
    border: 1px solid #666666;
    border-bottom: none;
  
}

.titulo-notificaciones {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #666666;
    padding: 10px 30px;
}

.titulo-notificaciones span {
    font-size: 18px;
    font-weight: 600;
    color: #666666;
}

.titulo-notificaciones img {
    width: 5%; /* Ajustar según sea necesario, tal vez un valor fijo como 30px */
}

.caja-notificaciones{
        padding: 10px 30px;
    border-bottom: 1px solid #666666;
        background: #6666660f;
    
}

.caja-notificaciones a{
      font-size: 17px;
    font-weight: 500;
    color: #666666;
    text-decoration:none;
    margin-bottom:0px;
}
.ventana-perfil{
         display: flex;
    flex-direction: column;
    position: absolute;
    right: 90px;
        top: 120px;
    background: #fff;
    border-radius: 10px;
    display:none;
    width: 15%;
}

.ir-perfil {
    border-bottom:1px solid #E6E6E6;
        padding: 20px 30px;

}

.cerrar-perfil{
            padding: 10px 30px;

}
.ir-perfil a{
    font-weight:400;
    font-size:18px;
      color:#000000;
      text-decoration:none;
}

.cerrar-perfil a{
       font-weight:400;
       font-size:18px;
       color:#000000;
             text-decoration:none;

}

 .imagen-menu{
        display:none;
    }
.triangulito{
    display:none;
}
@media (max-width: 991px) {
    .imagen-logo{
        display:none;
    }
    
    .imagen-menu{
        display:block;
    }
    .contenedor-header {
   
    height: 99px;
  
}
    
    .header-img img{
    width:20px;
    height:20px;

}
.header-logo{
      
      
              margin: 0px;
        display: flex;
        align-items: center;
        gap: 10px;
}
.header-img{
    margin:0px;
}
.seccion-logo svg {
    width: 20px;
    height: 20px;
}
.circle {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 20px;
    border: 2px solid #00B62C;
    font-weight: 600;
    cursor: pointer;
}

.triangulito{
    display:block;
}

.triangulito img{
    width:25px;
}

.ventana-perfil {
    display: flex;
    flex-direction: column;
    position: absolute;
    right: 10px;
    top: 101px;
    background: #fff;
    border-radius: 10px;
    display: none;
    width: 15%;
    z-index: 9999;
    width: 47%;
}
.ir-perfil a{
    font-weight:400;
    font-size:15px;
      color:#000000;
      text-decoration:none;
}

.cerrar-perfil a{
       font-weight:400;
       font-size:15px;
       color:#000000;
             text-decoration:none;

}
.ir-perfil {
    border-bottom:1px solid #E6E6E6;
        padding:15px;

}

.cerrar-perfil{
          padding:15px;

}
.triangulo{
    display:none;
}
.lista-notificaciones {
           position: absolute;
        top: 12.7%;
        right: -10.5%;
    z-index: 1000;
    display: flex;
    flex-direction: column;
    background: #fff;
    margin: 0px 50px;
    width: auto;
    border: 1px solid #666666;
    border-bottom: none;
}
.titulo-notificaciones {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #666666;
    padding: 15px;
}
.titulo-notificaciones span {
    font-size: 15px;
    font-weight: 600;
    color: #666666;
}
.caja-notificaciones {
    padding: 10px;
    border-bottom: 1px solid #666666;
    background: #6666660f;
}
.caja-notificaciones a {
    font-size: 12px;
    font-weight: 500;
    color: #666666;
    text-decoration: none;
    margin-bottom: 0px;
}
}